<Editor::Properties::BsOptions
  @property="flex-direction"
  @onChange={{@onChange}}
  @options={{@options}}
  @size={{@size}}
  @allOptions={{array "default" "row" "row-reverse" "column" "column-reverse"}}
  ...attributes
/>